Kobil_mIDentity_switch(8)

NAME
Kobil_mIDentity_switch - activate mIDentity CCID reader

SYNOPSIS
Kobil_mIDentity_switch

DESCRIPTION
Kobil_mIDentity_switch is used to activate the CCID reader of the Kobil mIDentity device.

The USB device is by default:
 ID 0d46:4081 Kobil Systems GmbH mIDentity Basic/Classic (installationless) and will be switched to:
 ID 0d46:4001 Kobil Systems GmbH mIDentity Basic/Classic (composite device)

AUTHORS
Norbert Federa <norbert.federa@neoware.com> wrote the tool. Ludovic Rousseau <ludovic.rousseau@free.fr> wrote this manpage.